class Api::V1::Projects::Sca::ScanIssuesService <  Api::V1::Projects::Sca::BaseService
  def initialize(scan_id,library_id,page,limit)
    @scan_id = scan_id
    @library_id = library_id
    @page = page
    @limit = limit
  end

  def call
    sca_get_request("scans/#{@scan_id}/scan_library_version/#{@library_id}/issues/?page=#{@page}&limit=#{@limit}")
  end

end